package com.thinkgem.jeesite.modules.pay.juhezhong.dto;

/**
 * Created by lishi on 2017/11/21.
 */
public class QrCodeDto extends CommonDto {
    private String terminalId;//付款码

    private String subMchId="";//子商户号

    private String bankSettNo="";//联行号

    private String acctName="";//收款人姓名

    private String acctNo="";//收款人账号

    private String idNo="";//证件号码

    public String getSubMchId() {
        return subMchId;
    }

    public void setSubMchId(String subMchId) {
        this.subMchId = subMchId;
    }

    public String getBankSettNo() {
        return bankSettNo;
    }

    public void setBankSettNo(String bankSettNo) {
        this.bankSettNo = bankSettNo;
    }

    public String getAcctName() {
        return acctName;
    }

    public void setAcctName(String acctName) {
        this.acctName = acctName;
    }

    public String getAcctNo() {
        return acctNo;
    }

    public void setAcctNo(String acctNo) {
        this.acctNo = acctNo;
    }

    public String getIdNo() {
        return idNo;
    }

    public void setIdNo(String idNo) {
        this.idNo = idNo;
    }

    public String getTerminalId() {
        return terminalId;
    }

    public void setTerminalId(String terminalId) {
        this.terminalId = terminalId;
    }
}
